# Catalan translation of gnome-disk-utility.
# Copyright (C) 2009 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-disk-utility package.
# Jordi Serratosa <jordis@softcatala.cat>, 2012.
# Gil Forcada <gilforcada@guifi.net>, 2009, 2010, 2012, 2013, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-disk-utility\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"disk-utility&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 18:54+0200\n"
"PO-Revision-Date: 2017-03-13 18:25+0100\n"
"Last-Translator: Gil Forcada <gilforcada@guifi.net>\n"
"Language-Team: Catalan <tradgnome@softcatala.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 1.8.9\n"

msgid ""
"Agressive spin-down may wear out the drive faster than anticipated. Please "
"check the “Start/Stop Count” SMART attribute from time to time"
msgstr ""
"Si es força la reducció de les revolucions tan aviat com es pugui, pot fer "
"que la unitat deixi de funcionar abans. Comproveu l'atribut d'SMART "
"«Comptador d'inici/aturada» de tant en tant"
